.paymenttypea .noborder label img {
	height: 37px;
}
.notvisible {
	visibility: hidden;
}
.productprice2 a.showinb2b {
    line-height: 32px;
    font-weight: bold;
    color: #dc1e34;
}
#hlinksbottom {
	margin-top: 2px;
}
#hlinksbottom a {
	display: inline-block;
	width: 125px;
	height: 20px;
}
#hlinksbottom a.katalog.active, #hlinksbottom a.katalog:hover {
	background-image: url("/userdata/images/katalog_male_01.png");
}
#hlinksbottom a.katalog:not(.active):not(:hover) {
	background-image: url("/userdata/images/katalog_male_02.png");
}
#hlinksbottom a.b2c.active, #hlinksbottom a.b2c:hover {
	background-image: url("/userdata/images/eshop_male_01.png");
}
#hlinksbottom a.b2c:not(.active):not(:hover) {
	background-image: url("/userdata/images/eshop_male_02.png");
}
#hlinksbottom a.b2b.active, #hlinksbottom a.b2b:hover {
	background-image: url("/userdata/images/b2b_male_01.png");
}
#hlinksbottom a.b2b:not(.active):not(:hover) {
	background-image: url("/userdata/images/b2b_male_02.png");
}

.crossroads a {
	display: inline-block;
	width: 309px;
	height: 224px;
	margin-bottom: 19px;
}
.crossroads a.katalog {
	background-image: url("/userdata/images/katalog_velky.png");
}
.crossroads a.b2c {
	background-image: url("/userdata/images/eshop_velky.png");
	margin-left: 19px;
	margin-right: 19px;
}
.crossroads a.b2b {
	background-image: url("/userdata/images/b2b_velky.png");
}

.index-tablet {
	background-image: url("/userdata/images/tablet_01.jpg");
	background-repeat: no-repeat;
	width: 973px;
	height: 724px;
    	text-transform: uppercase;
}
.index-tablet h2 {
	color: #fff;
    	font-size: 35px;
    	padding: 33px 28px;
    	margin-top: 0px;
}
.index-zemekoule {
	background-image: url("/userdata/images/zemekoule_02.jpg");
	background-repeat: no-repeat;
	background-position: 220px 120px;
	width: 973px;
	height: 900px;
}
.index-zemekoule h1 {
	color: red;
    	font-size: 43px;
	padding-top: 28px;
	padding-bottom: 28px;
	padding-left: 0px;
	padding-right: 28px;
    	margin-top: 0px;
}
.index-zemekoule p {
    	max-width: 547px;
    	padding-top: 31px;
    	line-height: 24px;
    	font-size: 16px;
}
.index-zemekoule-staty {
	line-height: 32px;
	font-size: 19px;
    	text-transform: uppercase;
    	font-weight: bold;
    	padding-top: 20px;
}

.social-ico img {
	width: 27px;
    	-webkit-filter: grayscale(100%);
    	filter: grayscale(100%);
}
.social-ico img:hover {
	width: 27px;
    	-webkit-filter: grayscale(0%);
    	filter: grayscale(0%);
}
#hlinkIMPORT {
	width: 185px !important;
}
#hlinkPROFIL {
	width: 335px !important;
}
.contentdetail small {
	margin-top: -15px;
	display: block;
}